<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once( "../include/class.SQLString.php" );
include_once("auth.php");

## mysql verbindung aufbauen
db_connect($db_host, $db_user, $db_pass);
## /mysql verbindung aufbauen

if ($PHP_AUTH_USER == 'res0' && $kunde == $user_prefix.'0'){
	$forbidden=1;
}else{
	$id = safe_query( "select frontpage, cssl, maxmysql from anbieter where anbieter = ? ", TRUE, new SQLString( $PHP_AUTH_USER ) );
	$werte = db_fetch_array($id);
	$skfrontpage = $werte["frontpage"];
	$skssl = $werte["cssl"];
	$maxmysql = $werte["maxmysql"];
	if ($maxmysql != 0) $skmysql = 1;

## domains ins array
	$id = safe_query( "select domain from domains where kunde = ?  and anbieter = ? ", TRUE, new SQLString( $kunde ), new SQLString( $PHP_AUTH_USER ) );
	while ($werte = db_fetch_array($id)){
	 	$domains[] = $werte["domain"];
	}
## /domains ins array
}

?>

<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>

<BODY bgColor=#ffffff bottomMargin=0 leftMargin=0 topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0">
<br><? include("../fehler.inc.php"); ?>
<script>
function doChange()
{
document.forms[0].submit();
}
</script>
<table class="tblbgcolor" align="left" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF">
<tr>

<script>
<?
echo js_f_call_help('', 'kuaelo_title1');
?>
</script>
    <TD> 
      <p> 
<? 
if($forbidden){
	echo ltext("kuaelo_forbidden",array($kunde,$PHP_AUTH_USER));
}else{
	echo ltext("kuaelo_descr1",array($kunde)); 
}
?>
        <br>
        <br>
        <?
for ($i=0; $i < count($domains); $i++)
	{
	 echo "$domains[$i]<br>\n";
	}
?>
        <br>
        </p>
	     <form method="post" action="kunden_aendern_loeschen2.php">
<?
if($forbidden){
?>	
	<input type="hidden" name="loeschen" value="nein">
<? 
	echo "<br>";
	echo std_button(ltext("sk_ok"), "javascript:doChange()"); 
}else{
?>	     
        <input type="radio" name="loeschen" value="ja">
        
       
        <? echo ltext("kuaelo_text1",array($kunde)); ?>
        <br>
        <input type="radio" name="loeschen" value="nein" checked>
        
       
        <? echo ltext("kuaelo_text2",array($kunde)); ?>
        <br>
	<? echo std_button(ltext("kuaelo_button1"), "javascript:doChange()"); ?>
        <input type=hidden name=kunde value="<? echo $kunde; ?>">
<?
}
?>        
    </TD>
  </TR>
</TABLE>
</form>
</BODY>
</HTML>

<? db_close(); ?>
